###### i18n file in UTF-8 character encoding  #######################
passed=Conforme
PASSED=Conforme
failed=Non-conforme
FAILED=Non-conforme
nmi=Pré-qualifié
NEED_MORE_INFO=Pré-qualifié
na=Non-Applicable
NOT_APPLICABLE=Non-Applicable
nt=Non testé
NOT_TESTED=Non testé
